





#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"Myriad Pro",Arial,"HelveticaNeue-Light","Helvetica Neue",Helvetica,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:35px solid #FFF;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;margin:0 auto;}
#sb-loading{position:relative;height:100%;background: #FFF;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/CMSCSSStyleSheets/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#FFF;}
#sb-title,#sb-info{margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{
height:16px;
padding:2px 0;
width:100%;
clear: both;
z-index: 1;}
#sb-nav a{
display:block;
float:right;
margin-left:3px;
cursor:pointer;}
#sb-nav-close{
background:url(/images/sprite.png) no-repeat -787px -14px;
width: 18px;
height: 18px;
position: absolute;
top: 37px;
right: 10px;
z-index: 1000;}
#sb-nav-next{
position: absolute;
top: 43%;
z-index: 1000;
right:8px;
background:url(/images/sprite.png) no-repeat -746px -5px;
width: 25px;
height: 50px;}
#sb-nav-previous{
position: absolute;
top: 43%;
left: 3px;
z-index: 1000;
background:url(/images/sprite.png) no-repeat -723px -5px;
width: 25px;
height: 50px;}
#sb-nav-play{display:none;}
#sb-nav-pause{display:none;}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
